body,table,tbody,tr,td,p,div {
 font-family: Helvetica, Veranda, Airal;
 color: #000000;
 border-style: solid;
 border-width: 0px;
 font-size: 12px;
}

h1 {
 font-family: Helvetica, Veranda, Airal;
 color: #000000;
 border-style: bold;
 border-width: 0px;
 margin-top: 20px;
 margin-bottom: 20px;
 font-size: 18px;
}

h2 {
 font-family: Helvetica, Veranda, Airal;
 color: #000000;
 border-style: bold;
 border-width: 0px;
 margin-top: 20px;
 margin-bottom: 20px;
 font-size: 14px;
}

dt {
 margin-top: 20px;
 font-weight: bold;
}

.menu {
 width: 110px;
 border-width: 0px;
}

.menuItem {
 border-width: 1px;
 border-style: solid;
 border-color: #cccccc;
 background-color: #eeeeee;
 cursor: hand; cursor: pointer;
 font-size: 13px;
 font-weight: normal;
}

.menuItemHover {
 border-width: 1px;
 border-style: solid;
 border-color: #cccccc;
 background-color: #ffffff;
 cursor: hand; cursor: pointer;
 font-size: 13px;
 font-weight: normal;
}

.pageItem {
 display: none;
 width: 550px;
}

.pageItemShow {
 display: block;
 width: 550px;
}

.tuitionnote {
 border: 0px;
 font-size: 12px;
 font-family: Helvetica, Veranda, Arial;
 background-image: url('images/Tuition.gif');
 background-repeat: no-repeat;
 background-position: top left;
 margin: 0px;
 text-align: center;
 width: 200px;
 height: 310px;
 padding-top: 40px;
}

.resourcecardx {
 background-image: url('images/Resources.gif');
 text-align: center;
 width: 240px;
 height: 120px;
}

.resourcecard {
 display: none;
}